[
      {
         'Type': 'Pine','url':'https://vegito-auth.com/loader/xiaomi/pine.lo','storage':'emmc'
         
       
      },
      {
          'Type': 'Sky','url':'https://vegito-auth.com/loader/xiaomi/pine.lo','storage':'emmc'
      },
      {
          'Type': 'mojito','url':'https://vegito-auth.com/loader/xiaomi/pine.lo','storage':'emmc'
      }
     
   ]